Loading...
Searching...
No Matches
WGPUMemoryHeapInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUHeapPropertyFlags | properties
uint64_t | size

## Detailed Description

Definition at line 1311 of file mini_webgpu.h.

## Member Data Documentation

## properties

WGPUHeapPropertyFlags WGPUMemoryHeapInfo::properties

Definition at line 1312 of file mini_webgpu.h.

## size

uint64_t WGPUMemoryHeapInfo::size

Definition at line 1313 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h